Subject: Re: [RFC] git-gui window layout

From: Adam Piatyszek <[email-masked]>
Date: Fri, 12 Oct 2007 12:56:10 +0200

* Johannes Sixt [2007-10-12 12:00]:
> Adam Piatyszek schrieb:
>> I would like you to comment on my idea to change, or at least add a
>> possibility to change, the current layout of git-gui window.
>> [...]
>>
>> +-------------+----------------------------+---+
>> |             |                            |###|
>> |             |       commit log           |###|
>> |   staged    +----------------------------+---+
>> |             |                                |
>> |             |                                |
>> +----- 1 -----+                                |
>> |             |       diff output              |
>> |             2                                |
>> |  unstaged   |                                |
>> |             |                                |
>> |             |                                |
>> +-------------+--------------------------------+
> 
> May I point you to
> http://repo.or.cz/w/git-gui.git?a=commitdiff;h=a0592d3f5746b41c60fee71dd8d2d27b5c813907
> 
> which was committed 5 hours ago.
> 
> Except that it has Unstaged above Staged and Diff above Commit, which
> IMHO is much more natural.

Thanks for the info! It seems that I was a bit late with my proposal. ;-)

/Adam

-- 
.:.  Adam Piatyszek - "ediap"       .:.  JID: ediap(at)jabber.org .:.
.:.  ediap(at)users.sourceforge.net .:.  PGP key ID: 0x1F115CCB   .:.